Name: libssh_threads
Description: The SSH Library Thread Extension
Version: 0.7.7
Libs: -L/gnu/store/rf9jkyy371gyp8n2nki3g9gi0s9kb67r-libssh-0.7.7/lib -lssh_threads
Cflags: -I/gnu/store/rf9jkyy371gyp8n2nki3g9gi0s9kb67r-libssh-0.7.7/include

